Error

two or more packages specified (libasound2-data libsane-extras)